using Mall.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Mall.Common.Enum.MallBase
{
    public enum StoreTypeEnum
    {
        /// <summary>
        /// 腾讯云COS
        /// </summary>
        [EnumField("腾讯云COS")]
        Tencent = 1,
        /// <summary>
        /// 七牛云存储
        /// </summary>
        [EnumField("七牛云存储")]
        QiNiu = 2,
        /// <summary>
        /// 自定义存储
        /// </summary>
        [EnumField("自定义存储")]
        Other = 3
    }
}
